Jupiter - Zadanie #1603
Komponent do wyswietlania tabel
2017-03-16 14:26 - Michat Komar

Status: Odrzucony Start date: 2017-03-16
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: ui Estimated time: 0.00 hour

Target version: 0.3

Developer: Michat Komar Tester: Monika Maksymiuk
Description

Nalezy utworzy¢ konfigurowalny komponent, ktéry bedzie wykorzystywany do wy$wietlania danych tabelarycznych.

Associated revisions

Revision ¢c9729¢6 - 2017-03-16 14:28 - Michat Komar

refs #1603: Komponent utworzony. Podpiety pod uzytkownikéw i confirm.

Revision 4524d6ec - 2017-03-16 14:41 - Michat Komar

refs #1603: Zmiana ContentChildren na ng-content

Revision 38e1a374 - 2017-03-16 14:42 - Michat Komar

refs #1603: Zmiana ContentChildren na ng-content

Revision 22aa42a9 - 2017-03-16 15:19 - Michat Komar

refs #1603: Przepigcie databases i publishers na data-table

Revision 703d43d5 - 2017-03-17 15:09 - Michat Komar

refs #1603: Przywrocenie starej wers;ji

History

#1 - 2017-03-17 15:14 - Michat Komar

- Status changed from Nowy to Testowanie

- Assignee changed from Michat Komar to Monika Maksymiuk
- % Done changed from 0 to 100

Komponent zrobiony i podpiety w uzytkownikach, bazach i wydawcach.

#2 - 2017-04-05 10:07 - Monika Maksymiuk
- Status changed from Testowanie to Odrzucony
- Assignee changed from Monika Maksymiuk to Michat Komar

Nie dziata sortowanie po wszystkich kolumnach na ktére mozna klikngé. Dataset i workflowtype dla Datbases, Rola dla Users
